{
  "$schema": "https://raw.githubusercontent.com/gotgenes/pi-permission-system/main/schemas/permissions.schema.json",
  "permission": {
    "*": "allow",
    "bash": {
      "npm *": "deny",
      "npx *": "deny",
      "pnpm *": "deny",
      "pnpx *": "deny"
    },
    "external_directory": {
      "*": "ask",
      "/tmp/*": "allow"
    }
  }
}
